body {
	background-color: #000000;
	background-image: url(layout/bkg-stripes.gif);
	background-repeat: repeat;
}
.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 10;
}
.sellnote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #222255;
	background-color: #DDDDDD;
	padding: 20;
}
.prheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.mainmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	background-color: #FFFFFF;
	padding: 10;
}
.style2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 9px;
	text-align: center;
}

.header {
	font-size: 22px;
	font-weight: bold;
}


h1 {
font-size: 18px;
text-align: center;
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 18px;

}
a:link {
	color: #B50000;
	text-decoration: none;
}
a:visited {
	color: #B50000;
	text-decoration: none;

}
a:hover {
	color: #C50000;
	text-decoration: underline;
}
a:active {
	color: #D50000;
	text-decoration: underline;
}

.smalltext {
	font-size: 10px;
	color: #FFFFFF;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000033;

}
.smalltextblack {

	font-size: 10px;
	color: #000000;
}
blockquote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000033;

}
.largetext {
	font-size: 14px;
	font-weight: bold;
}
ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.news-side-bkgd {
	background-image: url(home-layout/grad-left.jpg);
	background-repeat: no-repeat;
}
.news-side-bkgd-body {
	background-image: url(home-layout/grad-bkg.jpg);
	background-repeat: no-repeat;
}
.bodytextrtspace {
	padding-right: 10px;
}
